<!DOCTYPE html>
<html lang="en">
    <title>Curriculo</title>
<head>
    <h1>Pedro Henrique Toledo</h1>
    </head>
<body>
    <h4>Rua:Raul Borges n 590</h4>
    <h4>12413170,Triângulo</h4>
    <h4>21 anos-Brasileiro-Solteiro</h4>


    <h2> Formação Acadêmica </h2>
    <ul>
        <li>Ensino Médio Completo</li>
        <li>Cursando : Programador Web-SENAC (240hrs)</li>
    </ul>
   <h2>Qualificações</h2>
   <li>Certificado De Socorrista</li>
   <h2>Formação Complementar</h2>
   <li>Campeão De Xadrez Escola-EE Prof Jose Pinto Marcandes Pestana</li>
   <img src="https://www.rieraalta.com/3616/amarelo-forte.jpg" alt="Imagem Toda Amarela">
   <img src="Imagem preta.jpg" alt="Imagem Toda Preta">
</body>
</html>